article .wpb-content-wrapper{
	overflow: hidden;
}

body.page-id-385 #post-385 #asl-storelocator .row.Filter_section {
    background: #018940 !important;
    padding: 30px 0 30px;
}

body.page-id-385 #post-385 #asl-storelocator .row.Filter_section .search_filter p,
body.page-id-385 #post-385 #asl-storelocator .row.Filter_section .range_filter p span {
    color: #fff;
    font-weight: normal !important;
    font-size: 16px !important;
}

body.page-id-385 #asl-storelocator .row.Filter_section {
    max-width: 1170px !important;
    width: 100%;
    margin: 0 auto !important;
}

.checkbox.col-md-12 {
    display: none !important;
}

body.page-id-385 .bg-ch {
    margin-right: auto;
    margin-left: auto;
    background: #018940;
    width: 100%;
}

body.page-id-385 #asl-storelocator.container.no-pad.storelocator-main.asl-p-cont {
    padding: 0 !important
}

body.page-id-385 .drop_box_filter {
    margin-top: 15px;
}

body.page-id-385 #post-385 #asl-storelocator .drop_box_filter .inlineb input {
    color: #fff;
    font-weight: 600;
}

body.page-id-385 .drop_box_filter .inlineb p {
    color: #fff;
    margin: 15px 0;
}

body.page-id-385 #asl-storelocator.container.no-pad.storelocator-main.asl-p-cont.asl-bg-0 {
    width: auto !important;
    margin: auto !important;
    max-width: inherit !important;
}

body.page-id-385 #asl-storelocator .row.asl-loc-sec {
    margin-top: 50px;
    max-width: 1170px !important;
    margin: 50px auto 80px !important;
    min-height: 680px;
}

body.page-id-385 .main-head h4 {
    font-family: 'PF BeauSans Pro';
    font-weight: 600;
    color: #fff;
    margin: 0px 0 15px 15px;
    padding: 0;
    font-size: 26px;
}

body.page-id-385 #asl-storelocator.asl-p-cont.asl-bg-0 .range_filter {
    padding-left: 0;
}

.asl-geo.icon-direction-outline {
    background: transparent !important;
}

.asl-geo.icon-direction-outline::after {
    display: block;
    content: "";
    left: 5px;
    top: 15px;
    position: absolute;
    background: url("https://79.170.40.230/rda.org.uk/wp-content/themes/rda/images/location.png")no-repeat;
    background-size: 100%;
    height: 20px;
    width: 20px;
}

.row.asl-loc-sec #panel .panel-cont .panel-inner .item {
    padding: 30px 0px 30px 30px !important;
}

.row.asl-loc-sec #panel {
    padding: 0 !important;
}

body.page-id-385 .drop_box_filter {
    margin-top: 25px;
}

body.page-id-385 #asl-storelocator.asl-p-cont:not(.asl-template-2) input#auto-complete-search {
    min-height: 50px;
    border-radius: 5px;
}

body.page-id-385 .search_filter #auto-complete-search {
    padding-left: 30px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

body.page-id-385 #asl-storelocator.asl-p-cont.container .asl-advance-filters .multiselect.adropdown-toggle.style-btn.btn.btn-default .multiselect-selected-text {
    font-size: 14px;
}

body.page-id-385 .row.asl-loc-sec .asl-panel .Num_of_store {
    padding: 10px 0 !important;
    background: #203d72 !important;
}

body.page-id-385 .row.asl-loc-sec .asl-panel .Num_of_store span {
    font-size: 26px !important;
}

body.page-id-385 #asl-storelocator.asl-p-cont.asl-bg-0 #panel.storelocator-panel {
    margin-top: 50px;
}

.row.asl-loc-sec .asl-panel #panel .addr-sec p.p-area span {
    font-size: 16px !important;
}

.row.asl-loc-sec .asl-panel #panel .addr-sec p.p-area,
.row.asl-loc-sec .asl-panel #panel .addr-sec p.p-area a {
    font-size: 16px !important;
}

#asl-storelocator.asl-p-cont.container .asl-advance-filters .multiselect.adropdown-toggle.style-btn.btn.btn-default {
    height: 50px !important;
}

.row.asl-loc-sec .asl-panel #panel .addr-sec p.p-area a {
    color: #6c4794 !important;
}

.row.asl-loc-sec .asl-panel #panel .addr-sec p.p-area a.phone {
    color: #000 !important;
}

.asl-p-cont .asl-ico::after,
.asl-p-cont .asl-buttons a::before,
.asl-p-cont [class^="icon-"]::before,
.asl-p-cont [class*=" icon-"]::before {
    margin-left: -10px !important;
}

.row.asl-loc-sec .asl-panel #panel .col-md-9.col-xs-9.addr-sec {
    padding-left: 20px !important;
}

.row.asl-loc-sec .asl-panel #panel .addr-sec .p-title {
    font-size: 18px !important;
    color: #000 !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}

.col-sm-4.col-xs-12.asl-panel {
    max-width: 36%;
    width: 100%;
    min-height: 680px;
}

.col-sm-8.col-xs-12.asl-map {
    max-width: 60%;
    width: 100%;
    margin-left: 4% !important;
    float: right;
}

.row.asl-loc-sec .asl-panel #panel .col-md-9.col-xs-9.addr-sec p.p-area {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

body.page-id-385 .asl-p-cont .icon-phone-outline::before {
    content: "" !important;
    background-image: url("https://79.170.40.230/rda.org.uk/wp-content/themes/rda/images/icon.png");
    background-position: left -30px;
    height: 30px;
    width: 30px;
    background-repeat: no-repeat;
}

body.page-id-385 .asl-p-cont .icon-location::before {
    content: " " !important;
    background-image: url("https://79.170.40.230/rda.org.uk/wp-content/themes/rda/images/icon.png");
    background-position: left -68px;
    height: 30px;
    width: 30px;
    background-repeat: no-repeat;
}

body.page-id-385 .asl-p-cont .icon-at::before {
    content: " " !important;
    background-image: url("https://79.170.40.230/rda.org.uk/wp-content/themes/rda/images/icon.png");
    background-position: left -102px;
    height: 30px;
    width: 30px;
    background-repeat: no-repeat;
}

.asl-map .store-locator .infoBox {
    left: 150px !important;
    top: -88px;
}

.asl-map .store-locator div.arrow-down {
    transform: rotate(90deg) !important;
    bottom: -15px !important;
    margin-left: -35px !important;
}

.asl-map .store-locator #style_0.infoWindow h3 {
    background: transparent !important;
    color: #000 !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}

.asl-buttons {
    display: none !important;
}


/*div.infoBox > img {
	display: none;
}*/

.asl-map .store-locator #style_0 {
    border-radius: 5px !important;
    padding: 25px 10px !important;
}

.address,
.phone b,
.phone a,
.distance {
    font-size: 14px !important;
}

.asl-map .store-locator .info-addr {
    width: 100% !important;
}

body.page-id-385 .asl-p-cont .col-sm-8.col-xs-12.asl-map .icon-location::before {
    background-position: left -74px;
}

body.page-id-385 .asl-p-cont .col-sm-8.col-xs-12.asl-map .icon-phone-outline::before {
    background-position: left -35px;
}

.item.demo-html {
    border: 1px solid rgba(204, 204, 204) !important;
    padding: 30px 20px 30px !important;
    margin-top: 50px;
}

.cus-data .data p {
    font-size: 16px !important;
}

.cus-list {
    margin: 10px 0 !important;
}

body.page-id-385 .demo-html .p-title {
    font-size: 18px !important;
    color: #000 !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}

body.page-id-385 .addr-sec .p-area a {
    font-size: 16px !important;
    color: #6c4794 !important;
}

body.page-id-385 .addr-sec .p-area a.phone {
    color: #000000 !important;
}

body.page-id-385 .demo-html .p-area {
    margin: 10px 0 !important;
}

body.page-id-385 .asl-p-cont .demo-html .icon-at::before {
    background-position: left -110px;
}

body.page-id-385 .store-locator {
    position: relative;
}


/*body.page-id-385 .cus-data {
	padding-top: 30px;
}*/

body.page-id-385 .cus-list {
    padding-left: 30px !important;
}

body.page-id-385 .custom-text {
    max-width: 1170px;
    margin: 50px auto !important;
    width: 100% !important;
    display: block;
    float: none !important;
}

.div-space .item>div:nth-child(2) {
    position: relative !important;
}

body.page-id-385 .asl-advance-filters {
    padding-left: 0 !important;
}

body.page-id-385 #asl-storelocator.asl-p-cont.container .asl-advance-filters .multiselect.adropdown-toggle.style-btn.btn.btn-default {
    width: 200px;
}

body.page-id-385 .multiselect-container.adropdown-menu {
    max-width: 200px !important;
    width: 100%;
}

body.page-id-385 .multiselect-container.adropdown-menu li a label.radio {
    font-size: 14px !important;
}

body.page-id-385 .checkbox.col-md-12 p {
    font-size: 14px;
    color: #fff;
}

body.page-id-385 #asl-storelocator.asl-p-cont .checkbox input {
    width: auto;
    opacity: 1;
    margin: 0;
    position: relative;
    margin-right: 10px;
}

body.page-id-385 .checkbox.col-md-12 p {
    margin-left: 10px !important;
}

.checkbox-custom {
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
}

.checkbox-custom:after {
    content: '';
    position: absolute;
    display: block;
    z-index: 1;
    width: 16px;
    height: 16px;
    border: 1px solid #dedede;
    border-radius: 2px;
}

.checkbox-custom[type=checkbox]:before {
    background: #f6ac4f url("http://i.imgur.com/dR1TM0y.png");
    background-size: 10px 8px;
    background-repeat: no-repeat;
    background-position: 3px 4px;
    position: absolute;
    left: 2px;
    z-index: 2;
    opacity: 0;
    width: 100%;
    height: 100%;
    color: #f6ac4f;
}

.checkbox-custom[type=checkbox]:checked:before {
    content: '';
    position: absolute;
    top: 0px;
    opacity: 1;
    left: 0px;
    border: 1px solid #f6ac4f;
    border-radius: 2px;
    width: 16px;
}

body.page-id-385 .checkbox.col-md-12 p span {
    margin-left: 14px;
    vertical-align: top;
}

.email-link,
.email-link:focus,
.email-link:hover {
    color: #6c4794 !important;
}

body.page-id-385 .col-sm-8.col-xs-12.asl-map .infowindowContent .info-addr .link-info a {
    font-size: 14px;
    margin-left: -15px !important;
    display: block;
    text-decoration: underline !important;
}

.description {
    font-size: 14px;
}

body.page-template-impact-map .col-md-10>.call-us {
    display: none;
}

.col-md-6.flt-right {
    padding: 20px;
}

body.page-template-impact-map .topbar.focusable {
    border-bottom: 1px solid #dedede;
    margin-bottom: 30px;
    z-index: 3;
}

body.page-template-impact-map .custom-text.col-md-12 {
    display: none;
}

body.page-template-impact-map h2.sen-h2 {
    font-family: 'PF BeauSans Pro';
    font-weight: 100;
    color: #6c4794;
    font-size: 48px;
    margin: 0 0 30px 0;
}

body.page-template-impact-map .col-md-6.bg-1.pd-0 h2.sen-h2,
body.page-template-impact-map .col-md-6.bg-2.pd-0 h2.sen-h2 {
    font-weight: normal;
}

body.page-template-impact-map p.sen-p {
    font-family: 'PF BeauSans Pro';
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 55px;
}

.Last-sec {
    margin-top: 80px;
    display: flex;
}

body .pd-0 {
    padding: 0;
}

body .col-md-6.pd-0 {
    position: relative;
}

body.page-template-impact-map #asl-storelocator.container.no-pad.storelocator-main.asl-p-cont.asl-bg-0 {
    max-width: 1170px !important;
    width: 100% !important;
}

.pos-img {
    position: absolute;
    top: -36px;
    right: 0;
    z-index: 1;
}

.col-md-6.bg-1.pd-0 {
    background: #f6f2e0;
}

.col-md-6.bg-2.pd-0 {
    background: #e6eecd;
}

.col-md-6.bg-2.pd-0 .sen-h2 {
    padding-bottom: 20px;
    margin: 0;
}

.txt-cen {
    text-align: center;
}

.last-secfull {
    overflow: hidden;
}

.col-md-6.bg-1.pd-0,
.col-md-6.bg-2.pd-0 {
    padding: 80px 0 70px 0;
    position: relative;
}

.col-md-6.bg-1.pd-0::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #f6f2e0 !important;
    left: -100%;
    right: auto;
    top: 0;
}

.col-md-6.bg-2.pd-0::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #e6eecd !important;
    right: -100%;
    left: auto;
    top: 0;
    bottom: 0;
}

.col-md-6.bg-2.pd-0 .sen-h2 {
    padding-left: 75px;
}

.sm-p {
    font-family: 'PF BeauSans Pro';
    font-weight: normal;
    font-size: 18px;
    padding-top: 5px;
    margin-bottom: 0;
}

.col-md-6.pd-0.txt-cen .lastpos-img {
    height: 100px;
}

@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
    .txt-cen {
        text-align: left;
    }
    .col-md-6.flt-left {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    .page-template-impact-map .logo {
        margin-top: 60px;
    }
    .pos-img {
        position: relative !important;
        top: 43px !important;
    }
    .pd-0 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .Last-sec {
        display: block;
        margin-top: 40px;
    }
    body.page-template-impact-map p.sen-p {
        margin: 0;
    }
    body.page-template-impact-map h2.sen-h2 {
        font-size: 36px;
    }
    .lastpos-img.txt-cen {
        width: 100%;
        max-width: 470px;
    }
    .pos-img {
        width: 100%;
        max-width: 672px;
    }
    .col-md-6.bg-2.pd-0 .sen-h2 {
        padding-left: 0;
    }
    .col-md-6.flt-right img {
        width: 100%;
        max-width: 350px;
        margin: 20px auto;
    }
    .col-md-6.bg-2.pd-0::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #e6eecd !important;
        left: -100%;
        right: auto;
        top: 0;
    }
    .col-md-6.bg-1.pd-0::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #f6f2e0 !important;
        right: -100%;
        left: auto;
        top: 0;
        bottom: 0;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .col-md-6.flt-right {
        text-align: center;
    }
    .sm-p {
        font-size: 16px;
    }
    .checkbox.col-md-12 {
        clear: both;
    }
    .item.demo-html {
        padding: 30px 10px 30px !important;
    }
    .row.asl-loc-sec #panel .panel-cont .panel-inner .item {
        padding: 30px 0px 30px 0 !important;
    }
    .row.asl-loc-sec .asl-panel #panel .col-md-9.col-xs-9.addr-sec {
        padding-left: 15px !important;
    }
    body.page-id-385 #asl-storelocator.asl-p-cont p {
        padding: 0 15px !important;
        max-width: 100% !important;
    }
    .asl-geo.icon-direction-outline::after {
        left: 5px;
    }
    body.page-id-385 #asl-storelocator .row.asl-loc-sec {
        margin: 50px 15px 80px !important;
    }
    .col-sm-4.col-xs-12.asl-panel {
        max-width: 38%;
    }
    body.page-id-385 #asl-storelocator.asl-p-cont .addr-sec p {
        padding: 0 !important;
    }
    body.page-id-385 #asl-storelocator.asl-p-cont.container .asl-advance-filters .multiselect.adropdown-toggle.style-btn.btn.btn-default {
        width: 130px;
    }
    body.page-id-385 #post-385 #asl-storelocator .drop_box_filter .inlineb input {
        font-size: 14px !important;
    }
    #asl-storelocator.asl-p-cont.asl-bg-0 .asl-advance-filters {
        padding-left: 0!important;
    }
    body.page-id-385 #post-385 #asl-storelocator .row.Filter_section .search_filter p,
    body.page-id-385 #post-385 #asl-storelocator .row.Filter_section .range_filter p span {
        padding: 0 !important;
    }
    body.page-id-385 #post-385 .col-xs-12.col-sm-3.search_filter {
        padding: 0 !important;
        padding-left: 15px !important;
    }
}

@media only screen and (max-width: 767px) {
    .txt-cen {
        text-align: left;
    }
    .col-md-6.flt-left {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    .page-template-impact-map .logo {
        margin-top: 60px;
    }
    .Last-sec {
        display: block;
        margin-top: 40px;
    }
    body.page-template-impact-map p.sen-p {
        margin: 0;
    }
    body.page-template-impact-map h2.sen-h2 {
        font-size: 36px;
    }
    .lastpos-img.txt-cen {
        width: 100%;
    }
    .pos-img {
        width: 100%;
    }
    .col-md-6.bg-2.pd-0 .sen-h2 {
        padding-left: 0;
    }
    .col-md-6.flt-right img {
        width: 100%;
        max-width: 350px;
        margin: 20px auto;
    }
    .pos-img {
        position: relative !important;
        top: 43px !important;
    }
    .pd-0 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .col-sm-4.col-xs-12.asl-panel {
        max-width: 100%;
    }
    .col-sm-8.col-xs-12.asl-map {
        max-width: 100%;
    }
    body.page-id-385 .asl-p-cont#asl-storelocator .asl-advance-filters {
        padding-left: 0 !important;
    }
    .col-sm-4.col-xs-12.asl-panel {
        max-height: 100%;
        min-height: 100%;
    }
    .checkbox.col-md-12 {
        clear: both;
    }
    .checkbox-custom::after {
        left: 0px;
    }
    .row.asl-loc-sec #panel .panel-cont .panel-inner .item {
        padding: 30px 0px 30px 0px !important;
    }
    .col-sm-3.col-xs-3.range_filter {
        margin-top: 25px;
    }
    body.page-id-385 #asl-storelocator.asl-p-cont p {
        padding: 0 15px !important;
        max-width: 100% !important;
    }
    body.page-id-385 #asl-storelocator.asl-p-cont .addr-sec p {
        padding: 0 !important;
    }
    .asl-geo.icon-direction-outline::after {
        left: 5px !important;
    }
    body.page-id-385 #asl-storelocator.asl-p-cont p {
        padding: 0 !important;
    }
    .col-xs-12.col-sm-9 {
        margin-bottom: 15px;
    }
    body.page-id-385 #asl-storelocator.asl-p-cont.container .asl-advance-filters .multiselect.adropdown-toggle.style-btn.btn.btn-default {
        width: 130px;
    }
    body.page-id-385 #post-385 #asl-storelocator .drop_box_filter .inlineb input {
        font-size: 14px !important;
    }
    body.page-id-385 #post-385 .col-xs-12.col-sm-3.search_filter {
        padding-left: 5px !important;
    }
}


.toplinks .nav-menu > li.menu-item-has-children > a{
	
}
.toplinks .nav-menu > li >.sub-menu{
	top: 100%;
}
.toplinks .nav-menu > li.menu-item-has-children > a:after{
	display: inline-block;
	content: '';
	width: 12px;
	height: 12px;
	background-image: url('data:image/svg+xml,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_104_4215)"><path d="M11 1L6 6L1 1" stroke="%23171816" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></g><defs><clipPath id="clip0_104_4215"><rect width="7" height="12" fill="white" transform="translate(12) rotate(90)"/></clipPath></defs></svg>');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-left: 6px;
	margin-bottom: 0px;
	line-height: 0;
	transition: 0.3s;
}
.toplinks .nav-menu > li.menu-item-has-children:hover > a:after{
	background-image: url('data:image/svg+xml,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_104_4215)"><path d="M11 1L6 6L1 1" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></g><defs><clipPath id="clip0_104_4215"><rect width="7" height="12" fill="white" transform="translate(12) rotate(90)"/></clipPath></defs></svg>');
	transform: rotate(180deg);
}
.toplinks .nav-menu .sub-menu > li.menu-item-has-children > a{
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	
}
.toplinks .nav-menu .sub-menu > li.menu-item-has-children > a:after{
	display: inline-block;
	content: '';
	width: 12px;
	height: 12px;
	background-image: url('data:image/svg+xml,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_104_4215)"><path d="M11 1L6 6L1 1" stroke="%23171816" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></g><defs><clipPath id="clip0_104_4215"><rect width="7" height="12" fill="white" transform="translate(12) rotate(90)"/></clipPath></defs></svg>');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-left: 6px;
	margin-bottom: 0px;
	line-height: 0;
	transition: 0.3s;
	transform: rotate(-90deg);
}
.toplinks .nav-menu .sub-menu > li.menu-item-has-children:hover > a:after{
	background-image: url('data:image/svg+xml,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_104_4215)"><path d="M11 1L6 6L1 1" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></g><defs><clipPath id="clip0_104_4215"><rect width="7" height="12" fill="white" transform="translate(12) rotate(90)"/></clipPath></defs></svg>');
}



.hero-banner{
	
}

.hero-banner__content{
	color: #FFF;
	position: relative;
}
.hero-banner__content h1{
	font-family:"PF BeauSans Pro";
	font-size: 80px;
	font-weight: 700;
}
.hero-banner__content h2{
	font-family:"PF BeauSans Pro";
	font-size: 40px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 20px;
}
.hero-banner__content p{
	font-size: 24px;
	font-weight: 400;
	margin-top: 0;
}
.hero-banner__content .vc_column-inner{
	max-width: 625px;
	margin-left: auto;
}

.hero-banner__image .vc_column-inner{
	padding: 0!important;
	position: relative;
}
.hero-banner__content:before{
	content: '';
	position: absolute;
	width: 50px;
	height: 100%;
	left: 100%;
	top: 0;
	background-color:#038940;
	border-radius: 0 0 70px 0;
	z-index: 2;
	margin-left: -1px;
}

@media screen and (max-width: 1100px){
	.hero-banner__content h1{
		font-size: 60px;
		font-weight: 700;
	}
	.hero-banner__content h2{
		font-size: 32px;
		font-weight: 700;
		margin-top: 0;
		margin-bottom: 15px;
	}
	.hero-banner__content p{
		font-size: 24px;
		font-weight: 400;
		margin-top: 0;
	}
}
@media screen and (max-width: 992px){
	.hero-banner__content h1{
		font-size: 50px;
		font-weight: 700;
	}
	.hero-banner__content h2{
		font-size: 28px;
		font-weight: 700;
		margin-top: 0;
		margin-bottom: 15px;
	}
	.hero-banner__content p{
		font-size: 20px;
		font-weight: 400;
		margin-top: 0;
	}
}
@media screen and (max-width: 768px){
	.hero-banner__content{
		padding-top: 20px;
	}
	.hero-banner__content:before{
		width: 100%;
		height: 30px;
		left: 0%;
		top: 100%;
		border-radius: 0 0 70px 0;
		z-index: 2;
		margin-left: 0px;
		margin-top: -1px;
	}
		.hero-banner__content .vc_column-inner{
		max-width: 100%;
	}

}


.news-filter{
	margin-bottom: 40px;
}
.news-filter__list{
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	justify-content: center;
	list-style-type: none;
}
.news-filter__item{
	list-style-type: none;
}

.news-filter__item-btn{
	display: inline-block;
	color: #393939;
	padding: 9px 12px 8px 12px;
    border-radius: 5px;
	font-size: 16px;
	line-height: 1em;
	font-weight: 600;
	transition: 0.3s;
}
.news-filter__item-btn:hover{
	color: #fff;
	background-color: #4d5246;
}
.news-filter__item-btn.active{
	color: #fff;
	background-color: #018940;
}
